/*
Theme Name: Twentythirteen Child
Description: Arturo O'Farrill site 2015
Author: Network Design and Communications
Template: twentythirteen
*/

/* write custom css */


html,
button,
input,
select,
textarea,
{
	font-family: 'Open Sans', Helvetica, sans-serif;
}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0
{
	font-family: 'Open Sans', Helvetica, sans-serif !important;
	font-weight: normal!important;
		font-size: 12px!important;

}

body {
	background-color: #636363;
	color: #FFFFFF;
}

h1 {
	font-family: 'Open Sans', Helvetica, sans-serif;
	color: #ffb600;
	font-size: 2em;
	text-transform: uppercase;
}

h2,
h3,
h4,
h5,
h6  {
	font-family: 'Lora', serif;
}

h2 { color: #ffb600;}

ul {
	list-style:disc;
}

a:link, a:visited { color: #ffb600;}

a:hover, a:active, .entry-content a:hover, .entry-content a:active {
	color: #FFEF00;
	text-decoration: none;
}

.page-template-home-page .entry-content a:link, .page-template-home-page .entry-content a:visited { color: #ffffff;}

.page-template-home-page .entry-content a:hover, .page-template-home-page .entry-content a:active {
	color: #ffb600;
}


.site {
	background-image: url(/wp-content/themes/twentythirteen-child/images/bg01.jpg);
	background-repeat: repeat;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.site-header {
	background-image: url(/wp-content/themes/twentythirteen-child/images/header_bg01.png);
	background-repeat: repeat;
	left: auto;
	top: 0px;
	right: auto;
	z-index: 10000;
	width: 100%
}


.page-template-home-page .site-header {
	position: absolute;
left: 0;
}

.entry-header, .entry-content, .entry-summary, .entry-meta { max-width:980px;}

.huge_it_slideshow_image_wrap_2 {
	display: none !important;
	
}

.page-template-home-page .huge_it_slideshow_image_wrap_2 {
	display: block !important;
	
}

.huge_it_slideshow_image_wrap_3 {
	display: none !important;
}

.page-id-6 .huge_it_slideshow_image_wrap_3 {
	display: block !important;
}

.page-id-8 article#post-8 iframe {
	width: 900px !important;
}


.huge_it_slideshow_dots_thumbnails_3, #huge_it_slideshow_left_3, #huge_it_slideshow_right_3 { display:none !important;}


.huge_it_slideshow_description_text_2 {
	padding: 1% !important;
	width: 45% !important;
}

.huge_it_slideshow_description_text_2 h2 {
	margin: 0px;
}

.header-inner {
	width:100%;
	max-width:1080px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.site-header .home-link {
	width: 25%;
	margin-right: 0px;
	margin-left: 0px;
	float:left;
}

.header-right {
	float: right;
	width: 50%;
	text-align: right;
	margin-top: 5px;
	margin-right: 2%;
}

.header-right-one {}

.navbar {background:none;}


.nav-menu .sub-menu,
.nav-menu .children {border: none; 	left: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	width: 100%;
}

.site-header .nav-menu li a:link, .site-header .nav-menu li a:visited {
	text-transform: uppercase;
	color: #FFFFFF;
}

.site-header .nav-menu li a:hover, .site-header .nav-menu li a:active {color: #fcb600;}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color: #FCD500 !important;
	font-style: normal;
}

.page-template-home-page #main.site-main {
width:100%;
	max-width:1080px;
	margin-right: auto;
	margin-left: auto;}

.hentry { padding: 10px 0;}

.entry-header {margin-bottom: 10px;}

.page-template-home-page #primary.content-area {
	width: 49%;
	float:left;
	padding-right: 1%;
}

.home-video {
	width: 50%;
	float:right;
}

.page-template-home-page article header.entry-header {display:none;}

.page-template-home-page .hentry {padding-top:0;}


.clear-both {clear:both;}

.site-footer {
	background:none;
	width:100%;
	max-width:1080px;
	margin-right: auto;
	margin-left: auto;
}

.carousel-slider h2 {
	text-align: center;
	margin-bottom: 5px;
}

.latest-releases {
	text-align: center;
	width: 100%;
	padding-bottom: 15px;
	/*background-color: #000000;*/
	padding-top: 15px;
}

.footer-inner {
	width: 34%;
	float:left;
	padding-top: 10px;
	padding-right: 1%;
	padding-bottom: 10px;
	padding-left: 1%;
	text-align: center;
	color: #FFFFFF;
}

.footer-inner.alpha, .footer-inner.omega {
	width: 33%;
	}
	
.fb-like.fb_iframe_widget {max-width: 320px;}
	
.site-info {float:left;	color: #FFFFFF;
}

.sm-icon {
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
}


.entry-content img.alignright, .entry-content .wp-caption.alignright {margin-right: 0;}

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {margin-left: 0;}


/*.sc_fancy_player_container {
	background-image: url(/wp-content/themes/twentythirteen-child/images/header_bg01.png);
	background-repeat: repeat;
	padding: 10px;
	width: 25%;
	position: fixed;
	z-index: 100000;
	bottom: 0px;
	right: 0px;
}*/


.audio-player {display:none; }

.page-template-home-page .audio-player {display:block; }



#content table.cd-list tr td {

	margin: 0px;

	padding: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	vertical-align: top;

}



.cd-song-list a {

	background-image: url(http://www.chicoofarrill.com/images/speaker-icon.png);

	background-repeat: no-repeat;

	padding-left: 20px;

}

.cdnav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


.cdnav ul li {
	margin: 0px;
	padding: 0px 5px 5px 0px;
	float: left;
	
}

a.top-button {
	display: block;
	float: right;
}

.event-list-header {
	font-weight: bold;
}

.event-list-column {
	width: 20%;
	float:left;
	min-height: 30px;
}

.event-list-row {
	width: 100%;
	clear: both;
	float: left;
	margin-bottom: 15px;
}

.event-list-time, .event-list-header-time {
	width: 15%;

}

.event-list-description, .event-list-header-description {
	width: 25%;

}

.blog #primary #content, .archive #primary #content, .category #primary #content, .single-post article {
	float: left;
	width: 60%;
margin-right: 5%;
	margin-left: 10%;
	}

#content article {
	
}

#blog-sidebar {
	float: right;
	width: 25%;
}

.post-navigation {clear:both; background-color:#333333;}

#blog-sidebar h2 {
	font-size: 1.3em;
}

#blog-sidebar ul {
	padding-left: 20px;
}

header.archive-header {
	background-color: #333333;
	padding-left: 15px;
}

h1.archive-title {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.5em;
} 


@media screen and (max-width: 1100px) {

.page-template-home-page #main.site-main, .hentry { padding-left:1%; padding-right:1%;}

}

@media screen and (max-width: 980px) {

.page-template-home-page .site-header {
	position: relative;

}

@media screen and (max-width: 860px) {

.sc_fancy_player_container {
	width: 50%;

}


}

@media screen and (max-width: 640px) {

h2 {margin: 5px 0;}

.page-template-home-page h2 {text-align:center;}

 .page-template-home-page #primary.content-area {
	width: 100%;
	padding-right: 0;
}

.page-template-home-page .entry-content { padding-left:10px !important; padding-right:10px !important;}
.home-video {
	width: 100%;
}

.page-template-home-page .hentry { padding-bottom:0;}

.page-template-home-page footer.entry-meta {margin-top:0;}

.footer-inner, .footer-inner.alpha, .footer-inner.omega  {width:100%;}

.event-list-header {
display:none;
}

.event-list-column.event-list-date {width: 50%;}

.event-list-column.event-list-location {width: 50%;}

.event-list-column.event-list-venue {width: 50%;}

.event-list-column.event-list-time {width: 50%;}

.event-list-column.event-list-description {width: 100%;}

.event-list-row { margin-bottom:10px; border-bottom:solid 1px #666666 }

.blog #primary #content, .archive #primary #content, .category #primary #content, .single-post article {
	width: 96%;
margin-right: 2%;
	margin-left: 2%;
	}

#blog-sidebar {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	text-align:center;
}

#blog-sidebar ul {
list-style:none;
}


}